Subject: RE: New Power
From: [email-masked]
To: [email-masked]
Date: Mon, 27 Aug 2001 06:49:29 -0700 (PDT)

I am working on it.  Mark

 -----Original Message-----
From: 	Lavorato, John  
Sent:	Monday, August 27, 2001 7:47 AM
To:	Haedicke, Mark E.
Cc:	Whalley, Greg
Subject:	FW: New Power

Mark

This e-mail from Bradford worries me.  Can you take a look.

John
 -----Original Message-----
From: 	Bradford, William S.  
Sent:	Friday, August 24, 2001 10:28 AM
To:	Lavorato, John
Subject:	FW: New Power

It appears the cash margin may not be a problem.  Initial feedback from EES legal is that we may not be able to cut them off immediately due certain provisions in the EES Masters.  I have a call in to Haedicke to address.  I have also attached the current exposure information.  I am currently in discussion with New Power to better understand the liquidity risks they face.

Let me know if you would like to discuss.

Bill

 << File: New Power Exposure.htm >> 

 -----Original Message-----
From: 	Cook, Mary  
Sent:	Friday, August 24, 2001 10:12 AM
To:	Bradford, William S.
Subject:	New Power

Cadwalader confirms their opinion that margin postings under the netting arrangement (inclusive of forwards and derivatives) are excepted from preference provisions and that this should not be altered merely by having an insider position, absent other claims.  I have touched base with Tribolet and Sanders to let them know that Cadwalader is available to discuss the netting agreement/bankruptcy issues as desired.

Cordially,
Mary Cook
Enron North America Corp.
1400 Smith, 38th Floor, Legal
Houston, Texas 77002-7361
(713) 345-7732
(713) 646-3393 (fax)
[email-masked]